{{ if .Site.Data.about.about.enable }}
{{ with .Site.Data.about.about }}
{{"<!-- Start About Section -->" | safeHTML}}
<section class="bg-one about section" id="about">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-12">
				{{"<!-- section title -->" | safeHTML}}
				<div class="title text-center wow fadeIn" data-wow-duration="1500ms">
					<h2> {{ with .title }} {{ index (split . " ") 0 }} {{ end }}<span class="color">
							{{ with .title }} {{ index (split . " ") 1 }} {{ end }} </span></h2>
					<div class="border-meghna"></div>
				</div>
			</div>
			{{"<!-- /section title -->" | safeHTML}}

			{{ range .about_item }}
			{{"<!-- About item -->" | safeHTML}}
			<div class="col-lg-4 text-center wow fadeInUp" data-wow-duration="500ms">
				<div class="block">
					<div class="icon-box">
						{{with .icon}}<i class="{{ . }}"></i>{{ end }}
					</div>
					{{"<!-- Express About Yourself -->" | safeHTML}}
					<div class="content text-center">
						<h3>{{ .title }}</h3>
						<p>{{ .content | markdownify }}</p>
					</div>
				</div>
			</div>
			{{ end }}
		</div>
	</div>
</section>
{{"<!-- /about -->" | safeHTML}}
{{ end }}
{{ end }}